body {
    background-color: black;
    color: lightgray;

    max-width: 700px;
    margin: 0 auto;
    padding: 40px 20px;

    line-height: 1.6;

    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', 
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1, h2 {
    margin-top: 30px;
    margin-bottom: 10px;
}

p{
    margin-bottom: 16px;
}